.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_120 h3,#stacks_in_120 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_120 h3 a,#stacks_in_120 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_120 h3 a:hover,#stacks_in_120 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_120 small,#stacks_in_120 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_123 {
	word-spacing: 2px;
	font-size: 85%;
}
#stacks_in_43>.s3_row {
	margin: 0 -25px;
}

#stacks_in_43>.s3_row>.s3_column_left {
	width: 53.29%;
}

#stacks_in_43>.s3_row>.s3_column_right {
	width: 46.709999%;
}




#stacks_in_43>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_43>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_43>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}





#stacks_in_46 p,#stacks_in_46 div,#stacks_in_46 ul,#stacks_in_46 ol,#stacks_in_46 dl{color:rgba(155, 57, 64, 1.00)}#stacks_in_46 a{color:rgba(210, 196, 89, 1.00)}#stacks_in_46 a:hover{color:rgba(0, 102, 153, 1.00)}@media only screen and (min-width:0px){#stacks_in_46{}}


#stacks_in_46 {
	padding: 0px 0px 0px 9px;
}

#stacks_in_47 {
	font-size: 99%;
}

#stacks_in_159_2 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_159_31 p,#stacks_in_159_31 div{margin-bottom:0}#stacks_in_159_31 p,#stacks_in_159_31 div,#stacks_in_159_31 ul,#stacks_in_159_31 ol,#stacks_in_159_31 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_31 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_31 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_31{}}#stacks_in_159_31,#stacks_in_159_31 div,#stacks_in_159_31 p,#stacks_in_159_31 ul,#stacks_in_159_31 ul li,#stacks_in_159_31 ol li,#stacks_in_159_31 ol,#stacks_in_159_31 dl,#stacks_in_159_31 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_32 {
	font-size: 138%;
}
#stacks_in_159_7 p,#stacks_in_159_7 div{margin-bottom:0}#stacks_in_159_7 p,#stacks_in_159_7 div,#stacks_in_159_7 ul,#stacks_in_159_7 ol,#stacks_in_159_7 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_7 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_7 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_7{}}#stacks_in_159_7,#stacks_in_159_7 div,#stacks_in_159_7 p,#stacks_in_159_7 ul,#stacks_in_159_7 ul li,#stacks_in_159_7 ol li,#stacks_in_159_7 ol,#stacks_in_159_7 dl,#stacks_in_159_7 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_8 {
	font-size: 138%;
}
#stacks_in_159_10 p,#stacks_in_159_10 div{margin-bottom:0}#stacks_in_159_10 p,#stacks_in_159_10 div,#stacks_in_159_10 ul,#stacks_in_159_10 ol,#stacks_in_159_10 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_10 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_10 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_10{}}#stacks_in_159_10,#stacks_in_159_10 div,#stacks_in_159_10 p,#stacks_in_159_10 ul,#stacks_in_159_10 ul li,#stacks_in_159_10 ol li,#stacks_in_159_10 ol,#stacks_in_159_10 dl,#stacks_in_159_10 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_11 {
	font-size: 138%;
}
#stacks_in_159_13 p,#stacks_in_159_13 div{margin-bottom:0}#stacks_in_159_13 p,#stacks_in_159_13 div,#stacks_in_159_13 ul,#stacks_in_159_13 ol,#stacks_in_159_13 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_13 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_13 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_13{}}#stacks_in_159_13,#stacks_in_159_13 div,#stacks_in_159_13 p,#stacks_in_159_13 ul,#stacks_in_159_13 ul li,#stacks_in_159_13 ol li,#stacks_in_159_13 ol,#stacks_in_159_13 dl,#stacks_in_159_13 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_14 {
	font-size: 139%;
}
#stacks_in_159_16 p,#stacks_in_159_16 div{margin-bottom:0}#stacks_in_159_16 p,#stacks_in_159_16 div,#stacks_in_159_16 ul,#stacks_in_159_16 ol,#stacks_in_159_16 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_16 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_16 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_16{}}#stacks_in_159_16,#stacks_in_159_16 div,#stacks_in_159_16 p,#stacks_in_159_16 ul,#stacks_in_159_16 ul li,#stacks_in_159_16 ol li,#stacks_in_159_16 ol,#stacks_in_159_16 dl,#stacks_in_159_16 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_17 {
	font-size: 142%;
}
#stacks_in_159_19 p,#stacks_in_159_19 div{margin-bottom:0}#stacks_in_159_19 p,#stacks_in_159_19 div,#stacks_in_159_19 ul,#stacks_in_159_19 ol,#stacks_in_159_19 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_19 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_19 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_19{}}#stacks_in_159_19,#stacks_in_159_19 div,#stacks_in_159_19 p,#stacks_in_159_19 ul,#stacks_in_159_19 ul li,#stacks_in_159_19 ol li,#stacks_in_159_19 ol,#stacks_in_159_19 dl,#stacks_in_159_19 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_20 {
	font-size: 142%;
}
#stacks_in_159_22 p,#stacks_in_159_22 div{margin-bottom:0}#stacks_in_159_22 p,#stacks_in_159_22 div,#stacks_in_159_22 ul,#stacks_in_159_22 ol,#stacks_in_159_22 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_159_22 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_159_22 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_159_22{}}#stacks_in_159_22,#stacks_in_159_22 div,#stacks_in_159_22 p,#stacks_in_159_22 ul,#stacks_in_159_22 ul li,#stacks_in_159_22 ol li,#stacks_in_159_22 ol,#stacks_in_159_22 dl,#stacks_in_159_22 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_159_23 {
	font-size: 142%;
}
